Loading...
Searching...
No Matches
function_wrapper< Result(Arg)>

## Detailed Description

template<class Result, class Arg>
struct rheolef::details::function_wrapper< Result(Arg)>

Definition at line 1936 of file expression.h.

## Public Types

typedef std::function< Result(Arg)> | type

## Member Typedef Documentation

## type

template<class Result, class Arg>

typedef std::function<Result(Arg)> type

Definition at line 1937 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h